name: Services Test
type: module
description: A service provider test for the Services module.
# core: 8.x
package: Services
dependencies:
  - services:services

# Information added by Drupal.org packaging script on 2019-04-01
version: '8.x-4.0-beta5'
core: '8.x'
project: 'services'
datestamp: 1554130089
